* {
	margin:0px;
	padding:0px;
	
}

body {
	background:url(bannerJPG.jpg) no-repeat center top fixed;
	background-size:100% auto;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;	
}

.black_background {
	background-color:black;
	z-index:222000;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	max-height:100%;
}



img {
	width:100%;
}

.container {
	width:100%;
}

#overlay {
  background:rgba(0,0,0,0.7);
  width:100%;
  height:2050px;
  position:absolute;
  top:0;
  left:0;
  display:none;
  text-align:center;
  z-index:100;
}

iframe {
	margin:auto;
	margin-top:10%;
}


.top_nav {
	width:100%;
	height:50px;
	background-color:black;
	position:fixed;
	top:0px;
	left:0px;
	z-index:100;
	
}

.down_nav {
	display:none;
	
}

.down_nav li {
	width:100%;
	height:20px;
	background-color:black;
	padding: 15px 0 15px 0;
	border-bottom: 1px solid white;
}

.down_nav li a {
	width:90%;
	padding: 16px 100% 16px 30px;
	text-decoration:none;
	color:white;
	
}

.nav_inner {
	max-width:1200px;
	margin:auto;
	color:white;
}

.nav_inner ul li {
	list-style:none;
	float:left;
	padding: 16px 0px 16px 0px;
	border-right:1px solid white;
}

.nav_inner ul li:nth-child(1) {
	border-left:1px solid white;
	
}

.nav_inner ul li a {
	text-decoration:none;
	padding: 16px 20px 16px 20px;
	color:white;
}

.nav_inner ul li a:hover {
	color:yellow;
	background-color:#A08F90;
	
}

.button_nav img {
	display:none;
	
}

.detail_wrapper {
	max-width:1200px;
	margin:0px auto;
	position:relative;
	min-height: 945px;
	
}

.box {
	box-shadow: 5px 5px 16px black;
	
}

.logo {
	width:400px;
	position:absolute;
	top:100px;
	color:white;
}

.logo h3, .logo h2 {
	text-shadow: 0 0 3px #000,0 0 3px #000, 0 0 10px #908437, 0 0 10px #908437, 0 0 10px #908437;
	
}

.logo h2  {
	font-size: 34px;
}

.game_trailer {
	width:320px;
	height:200px;
	position:absolute;
	top: 343px;
	background-color:white;
	
}

.game_trailer img {
	height:100%;
	
}

.game_trailer img:hover {
	cursor:pointer;
	
}

.specs {
	width:320px;
	background-color:white;
	position:absolute;
	top:585px;
	font-size:12px;
	height: 314px;
	
}


.specs img, .news img {
	width: 190px;
margin-left: -10px;
margin-top:10px;
	
}


.specs dt {
	float:left;
	padding-left: 10px;
	width: 94px;
	padding-top:10px;
	padding-bottom:10px;
	text-align: center;
	font-size: 14px;
}

.specs dd {
	margin-left: 0px;
	padding-top: 10px;
padding-bottom: 10px;
font-size: 14px;
	float: left;
width: 210px;
text-align: center;
	
}

.specs_detail {
	clear:both;
	
}

.news {
	width:320px;
	background-color:white;
	position:absolute;
	top:585px;
	left: 357px;
	height: 314px;
	
}

.news_feed {
	overflow-y:scroll;
	width:100%;
	height: 240px;
	
}

.news dl {
	padding: 7px 15px 15px 15px;
	
}

.news dt {
	font-size:10px;
	margin-top: 4px;
	font-size: 12px;
	
}

.news dd {
	padding-bottom:6px;
	font-size:12px;
	font-size: 14px;
	
}

.news dd a {
	color:black;
	text-decoration:underline;
	
}

.news dd a:hover {
	color:red;
	
}

.rating {
	width:160px;
	position:absolute;
top: 818px;
left: 1035px;
	
}

.characters {
	width:300px;
	height:200px;
	position:absolute;
	top: 694px;
	left: 706px;
	background-color:white;
	
}

.characters img {
	height:100%;
	
}


.square_enix_logo_computer {
	width: 250px;
position: absolute;
top: 935px;
left: 204px;
height: 48px;
	
}

.developer_logo_computer {
	width: 184px;
position: absolute;
top: 935px;
left: 502px;
height: 48px;
	
}

.psp_logo_computer {
	width: 184px;
position: absolute;
top: 935px;
left: 739px;
height: 48px;
}

.square_enix_logo_computer img, .psp_logo_computer img, .developer_logo_computer img {
	height:100%;
	
}

.tablet_mobile_logo {
	display:none;
	
}



footer {
	width: 908px;
	margin:auto;
	padding-bottom:50px;
	
	
}

.copyright_info {
	clear:both;
	text-align:center;
	color:grey;
	margin-top:40px;
	padding-top: 26px;
	font-size: 12px;
	
}


/* media queries */


@media screen and (max-width:1230px) {

.detail_wrapper {
	margin-left:2%;
	min-height: 1345px;
	margin-top: 1%;
}

.computer_nav {
	display:none;
	
}

.button_nav {
	width:50px;
	height:50px;
	background-color:black;
}

.button_nav:hover {
	cursor:pointer;
	
}

.button_nav img {
	width:25px;
	padding: 13px;
	
}

.button_nav img {
	display:block;
	
}

.down_nav {
	margin-top:30px;
	position:fixed;
	top: 2.3%;
	z-index:100;
	width: 100%;
	
}

.down_nav li:nth-child(1) {
	border-top: 1px solid white;
	
}

.down_nav li {
	width:100%;
	height:20px;
	background-color:black;
	padding: 15px 0 15px 0;
	border-bottom: 1px solid white;
}

.down_nav li a {
	width:90%;
	padding: 16px 100% 16px 30px;
	text-decoration:none;
	color:white;
	
}

.down_nav li:hover {
	background-color:#A08F90;
	color:yellow;
	
}



.news {
   top: 572px;
    left: 0px;
}

.specs {
    width: 320px;
    background-color: white;
    position: absolute;
   top: 910px;
}

.characters {
    left: 356px;
	top: 1024px;
}

.rating {
    left: 695px;
	top: 1146px;
}

.square_enix_logo_computer {
 top: 1262px;
	left: 0px;
}

.developer_logo_computer {
	 top: 1262px;
	  left: 268px;
	
}

.psp_logo_computer {
 top: 1262px;
 left: 471px;
	
	
}

footer {
	max-width:100%;
	width: 100%;
	
}

.copyright_info {
    clear: both;
    text-align: left;
    margin-top: 0px;
    padding-top: 0px;
	width: 97%;
margin-left: 23px;
}

}


@media screen and (max-width:1023px) {
	body {
		background-size: cover;
		
	}
	
	.container {
    padding-bottom: 25px;
}

	
}


@media screen and (max-width:911px) {
	
	
	
	body {
		background-size: cover;
		
	}
	
	.container {
    padding-bottom: 0px;
}
	
	
	.logo {
   width: 74%;
    position: static;
    top: 100px;
    color: white;
    margin: auto;
	margin-top: 51px;
	text-align: center;
}

.game_trailer {
    width: 519px;
height: 343px;
    position: static;
    margin: auto;
	margin-top:30px;
}

iframe {
	width:98%;
	margin-left:0px;
	
}

.specs {
   width: 98%;
    background-color: white;
    position: static;
	margin-top: 38px;
	height: 296px;
}

.specs_detail {
    clear: both;
    border-bottom: 1px solid grey;
    height: 38px;
}

.specs dd {
	text-align:left;
	
}

.news {
    position: static;
   width: 98%;
	margin-top:40px;
}

.characters {
    position: static;
    margin: auto;
	margin-top: 44px;
	width: 519px;
height: 343px;
}

.rating {
    position: static;
    margin: auto;
  margin-top: 48px;
}

.square_enix_logo_computer {
    display:none;
}

.developer_logo_computer {
	  display:none;
	
}

.psp_logo_computer {
 display:none;
	
	
}

.tablet_mobile_logo {
	display:block;
	
}

.tablet_mobile_logo {
	width:250px;
	float:left;
	margin-left:2%;
	margin-bottom:20px;
	height: 60px;
}

.tablet_mobile_logo img {
	height:100%;
	
}

footer {
	max-width: 100%;
	margin-top: 30px;
	clear:both;
	
}

.square_enix_logo {
	width: 336px;
	float:left;
	margin:auto;
	
}

.developer_logo {
	margin-left:25px;
	margin:auto;
	
}

.psp_logo {
	margin-left:25px;
	margin:auto;
	
}

.copyright_info {
	margin-left:2%;
	text-align:left;
	padding-right: 2%;
	width:100%;
	width:94%;
	
}


	
	
}


@media screen and (max-width:825px) {
	
	.tablet_mobile_logo {
    width: 250px;
    float:none;
	margin: auto;
    margin-bottom: 30px;
}
	
}


@media screen and (max-width:627px) {
	.game_trailer {
    width: 98%;
    height: 20%;
    position: static;
    margin: auto;
    margin-top: 30px;
    margin-left: 0%;
}

.characters {
     width: 98%;
    height: 20%;
	margin-left:0%;
}
	
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

.container{
	width:100%;
	
}

.down_nav li {
	padding:30px 0 38px 0;
	
}

.down_nav li a {
	font-size:26px;
	
}


.detail_wrapper {
	margin-top:2%;
	min-height:1200px;
	
}

body {
	background-size:cover;
}

.top_nav {
	height:65px;
	
}

.button_nav {
	height:65px;
	width:65px;
	
}

.button_nav img {
	padding: 15px;
	width:40px;
	height:40px;
	
}

.down_nav {
	top: 34px;
	
}


.news_feed dl dt, .news_feed dl dd  {
	font-size:13px;
	
}

.news_feed dl dd {
	font-size:18px;
	
}

.specs {
	height:340px;
	
}

.specs_detail dt, .specs_detail dd  {
	font-size:16px;
	
}


.characters {
    left: 356px;
	top: 1050px;
}


.rating {
    left: 695px;
	top: 1172px;
}

.square_enix_logo_computer {
 top: 1282px;
	left: 0px;
}

.developer_logo_computer {
	 top: 1282px;
	  left: 268px;
	
}

.psp_logo_computer {
 top: 1282px;
 left: 471px;
	
	
}

.copyright_info {
	margin-top:150px;
	
}






}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

.detail_wrapper {
	margin-top:20px;
	
}

.container {
	width:101%;
	
}

.container {
	height:100%;
	
}

.down_nav li {
	padding:24px 0 32px 0;
	
}

.down_nav li a {
	font-size:22px;
	
}



body {
	background-size:cover;
}

.top_nav {
	height:65px;
	
}

.button_nav {
	height:65px;
	width:65px;
	
}

.button_nav img {
	padding: 15px;
	width:40px;
	height:40px;
	
}

.down_nav {
	top: 34px;
	
}


.news_feed dl dt, .news_feed dl dd  {
	font-size:13px;
	
}

.news_feed dl dd {
	font-size:16px;
	
}

.specs {
	height:290px;
	
}

.specs_detail dt, .specs_detail dd  {
	font-size:14px;
	
}


.characters {
    left: 356px;
	top: 1002px;
}


.rating {
    left: 695px;
	top: 1126px;
}

.square_enix_logo_computer {
 top: 1262px;
	left: 0px;
}

.developer_logo_computer {
	 top: 1262px;
	  left: 268px;
	
}

.psp_logo_computer {
 top: 1262px;
 left: 471px;
	
	
}



}




@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 

.top_nav {
	height:100px;
	
}

.button_nav {
	height:100px;
	width:100px;
	
}

.button_nav img {
	padding: 25px;
	width:60px;
	height:60px;
	
}

.down_nav {
	top: 65px;
	
}

.down_nav li a {
	font-size:32px;
	
}

.down_nav li {
    padding: 46px 0 56px 0;
}

.detail_wrapper {
	margin-top:130px;
	
}



.logo {
    width: 900px;
    position: static;
    top: 100px;
    color: white;
    margin: auto;
    margin-top: 51px;
    text-align: center;
}

.logo h3 {
	font-size:26px;
	
}

.logo h2 {
	font-size:30px;
	
}

.box img {
	width:300px;
	
}


.game_trailer img, .characters img {
	width:100%;
	
}

.game_trailer {
    width: 98%;
    height: 50%;
    position: static;
    margin: auto;
    margin-top: 30px;
	margin-left:0%;
}


.specs {
    position: static;
    width: 98%;
    margin-top: 40px;
	height: 440px;
}

.specs_detail dt, .specs_detail dd {
	font-size:30px;
	
}

.specs_detail dt {
	width:220px;
	
}

.specs_detail dd {
	width:500px;
	text-align:left;
	
}




.news {
    position: static;
    width: 98%;
    margin-top: 40px;
	height: 50%;
}

.news_feed  {
	height: 373px;
	
}

.news_feed dl dd, .news_feed dl dt {
	font-size:30px;
	
}

.characters {
    position: static;
    margin: auto;
    margin-top: 96px;
     width: 98%;
    height: 600px;
	margin-left:0%;
}

.square_enix_logo_computer {
    display:none;
}

.developer_logo_computer {
	  display:none;
	
}

.psp_logo_computer {
 display:none;
	
	
}

.tablet_mobile_logo {
    width: 250px;
    float: none;
    margin: auto;
    margin-bottom: 30px;
	display:block;
}

.tablet_mobile_logo:nth-child(1) {
	margin-top:50px;
	
}

.rating {
    position: static;
    margin: auto;
    margin-top: 141px;
}

.copyright_info {
	width: 85%;
	
}



}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 

.top_nav {
	height:70px;
	
}

.button_nav {
	height:70px;
	width:70px;
	
}

.button_nav img {
	padding: 15px;
	width:40px;
	height:40px;
	
}

.down_nav {
	top: 40px;
	
}

.down_nav li a {
	font-size:32px;
	
}

.down_nav li {
    padding: 15px 0 35px 0;
}

.detail_wrapper {
	margin-top:130px;
	
}





.logo {
    width: 900px;
    position: static;
    top: 100px;
    color: white;
    margin: auto;
    margin-top: 51px;
    text-align: center;
}

.logo h3 {
	font-size:26px;
	
}

.logo h2 {
	font-size:30px;
	
}

.box img {
	width:300px;
	
}


.game_trailer img, .characters img {
	width:100%;
	
}

.game_trailer {
    width: 68%;
    height: 25%;
    position: static;
    margin: auto;
    margin-top: 30px;
}


.specs {
    position: static;
    width: 98%;
    margin-top: 40px;
	height: 440px;
}

.specs_detail dt, .specs_detail dd {
	font-size:30px;
	
}

.specs_detail dt {
	width:220px;
	
}

.specs_detail dd {
	width:500px;
	text-align:left;
	
}


.news {
    position: static;
    width: 98%;
    margin-top: 40px;
	height: 50%;
}

.news_feed  {
	height: 373px;
	
}

.news_feed dl dd, .news_feed dl dt {
	font-size:30px;
	
}

.characters {
    position: static;
    margin: auto;
    margin-top: 96px;
      width: 68%;
    height: 25%;
}

.square_enix_logo_computer {
    display:none;
}

.developer_logo_computer {
	  display:none;
	
}

.psp_logo_computer {
 display:none;
	
	
}

.tablet_mobile_logo {
    width: 250px;
    float: none;
    margin: auto;
    margin-bottom: 30px;
	display:block;
}

.tablet_mobile_logo:nth-child(1) {
	margin-top:50px;
	
}

.rating {
    position: static;
    margin: auto;
    margin-top: 141px;
}

.copyright_info {
	width: 85%;
	
}


}



















